@charset "utf-8";
/* CSS Document */

html, body {
	background-color: #000000;
	margin: 0px;
	padding: 0px;
	height: 100%;
	top: 0px;
	overflow: auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#content {
	text-align: left;
	background-color: #FFFFFF;
	width: 1000px;
	position: absolute;
	left:50%;
	margin:0 auto auto -500px;
	padding: 0px;
	top: 2px;
	bottom: 0px;
	/*min-height: 100%;
	height:auto !important;
	overflow: hidden !important;*/
	height:700px;
	overflow: hidden;
	background-image: url(../images/beaver.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#header {
	position: relative;
	float: left;
	margin: 0px;
	padding: 0px;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	overflow: hidden;
	width: 100%;
	height: 250px;
}
#flashheader {
	float: left;
	height: 210px;
	width: 301px;
	bottom: 20px;
	left: 50px;
	position: absolute;
}
#flashcontent {
}
#headercontent {
	position: absolute;
	left: 400px;
	bottom: 6px;
	margin: 0px;
	padding: 0px;
	width: 200px;
}
#imprint {
	width: 600px;
	position: absolute;
	margin: 0px;
	padding: 0px;
	top: 250px;
	float: left;
	left: 50px;
}
#home {
	width: 600px;
	position: absolute;
	margin: 0px;
	padding: 0px;
	top: 250px;
	float: left;
	height: 400px;
	overflow: auto;
	left: 50px;
}
#footer {
	position: absolute;
	text-align: center;
	width: 100%;
	bottom: 10px;
}
#addthis {
	position: absolute;
	left: 50px;
	bottom: 10px;
}

#artwork {
	position: absolute;
	text-align: center;
	width: 200px;
	top: 300px;
	right: 30px;
	overflow: auto;
}
#imprint #contactform {
	position: relative;
	float: left;
}
#imprint #address {
	float: left;
	position: relative;
	left: 50px;
}
.button2 {
	padding:0;
	margin:0;
	width:80px;
	border: 1px solid #333333;
	background-color: #FFD201;
	color:#000000;
}
a:link {
	color: #990000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #990000;
}
a:hover {
	text-decoration: underline;
	color: #0000FF;
}
a:active {
	text-decoration: none;
	color: #0000FF;
}
#response {
	width: 550px;
	position: absolute;
	margin: 0px;
	padding: 0px;
	top: 50px;
	float: left;
	height: 300px;
	overflow: auto;
	left: 50px;
}
#content #freaks {
	background-image: url(../images/freaks_lossy30.gif);
	background-repeat: no-repeat;
	background-position: right top;
	margin: 0px;
	padding: 0px;
	height: 300px;
	width: 440px;
	position: absolute;
	top: 0px;
	right: 0px;
}
